
#nav-logo-menu-social .bg-wrap {
	background: #ededf3;}#header-text--0 .bg {
    background-image: url('../images/shugaring-spb-bez-britvy-43.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity: 0.19;
}#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#benefits-3col-3 .bg-wrap {
    background: #f8e9ea;
}

#desc-img-text .bg-wrap {
	background: #ffffff;
}#sep-center-7--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#benefits-3col-3--0 .bg-wrap {
    background: #f8e9ea;
}
#sep-center-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#desc-text .bg {
    background-image: url('../images/shugaring-spb-bez-britvy-40.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.15;
}#desc-halfbg-text-img-text-2 .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto;
    opacity: 0.2;
}
#gallery-half-carousel .bg-wrap {
	background: rgba(248, 233, 234, 0.67);
}#contact-text-form .bg {
	background-image: url('../images/shugaring-spb-bez-britvy-44.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.24;
}
#footer-logo-social .bg-wrap {
	background: #ededf3;
}